#326970 failed

Owner
~eliasnaur
Created
6 months ago
Updated
6 months ago
Build manifest
view manifest »

Tasks

view log »
_apply_patch view log »
install_go1_14 view log »
test_gio view log »
test_cmd view log »
test_example view log »
go to bottom »
setup
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
[#326970] 2020/10/24 22:06:17 Booting image freebsd/latest (default) on port 22103
[#326970] 2020/10/24 22:06:21 Waiting for guest to settle
[#326970] 2020/10/24 22:06:42 Sending tasks
[#326970] 2020/10/24 22:06:48 Sending build environment
[#326970] 2020/10/24 22:06:49 Installing packages
Warning: Permanently added '[localhost]:22103' (ECDSA) to the list of known hosts.
Updating FreeBSD repository catalogue...
Fetching meta.txz: . done
Fetching packagesite.txz: .......... done
Processing entries: .......... done
FreeBSD repository update completed. 31854 packages processed.
All repositories are up to date.
Updating FreeBSD repository catalogue...
FreeBSD repository is up to date.
All repositories are up to date.
New version of pkg detected; it needs to be installed first.
The following 1 package(s) will be affected (of 0 checked):

Installed packages to be UPGRADED:
	pkg: 1.15.6 -> 1.15.10

Number of packages to be upgraded: 1

7 MiB to be downloaded.
[1/1] Fetching pkg-1.15.10.txz: .......... done
Checking integrity... done (0 conflicting)
[1/1] Upgrading pkg from 1.15.6 to 1.15.10...
[1/1] Extracting pkg-1.15.10: .......... done
Updating FreeBSD repository catalogue...
FreeBSD repository is up to date.
All repositories are up to date.
Checking for upgrades (9 candidates): ......... done
Processing candidates (9 candidates): ......... done
The following 17 package(s) will be affected (of 0 checked):

New packages to be INSTALLED:
	p5-Clone: 0.45
	p5-Encode-Locale: 1.05
	p5-HTTP-Date: 6.05
	p5-HTTP-Message: 6.26
	p5-IO-HTML: 1.001_1
	p5-LWP-MediaTypes: 6.04
	p5-TimeDate: 2.33,1
	p5-URI: 1.76

Installed packages to be UPGRADED:
	ca_root_nss: 3.57 -> 3.58
	curl: 7.72.0 -> 7.73.0
	glib: 2.66.0_1,1 -> 2.66.1_1,1
	libgcrypt: 1.8.5 -> 1.8.6
	libxml2: 2.9.10 -> 2.9.10_1
	p5-CGI: 4.50 -> 4.51
	p5-HTML-Parser: 3.72 -> 3.75
	python37: 3.7.9 -> 3.7.9_1
	sudo: 1.9.3 -> 1.9.3p1

Number of packages to be installed: 8
Number of packages to be upgraded: 9

24 MiB to be downloaded.
[1/17] Fetching sudo-1.9.3p1.txz: .......... done
[2/17] Fetching python37-3.7.9_1.txz: .......... done
[3/17] Fetching p5-HTML-Parser-3.75.txz: .......... done
[4/17] Fetching p5-CGI-4.51.txz: .......... done
[5/17] Fetching libxml2-2.9.10_1.txz: .......... done
[6/17] Fetching libgcrypt-1.8.6.txz: .......... done
[7/17] Fetching glib-2.66.1_1,1.txz: .......... done
[8/17] Fetching curl-7.73.0.txz: .......... done
[9/17] Fetching ca_root_nss-3.58.txz: .......... done
[10/17] Fetching p5-HTTP-Message-6.26.txz: .......... done
[11/17] Fetching p5-LWP-MediaTypes-6.04.txz: ... done
[12/17] Fetching p5-HTTP-Date-6.05.txz: .. done
[13/17] Fetching p5-TimeDate-2.33,1.txz: ..... done
[14/17] Fetching p5-URI-1.76.txz: .......... done
[15/17] Fetching p5-IO-HTML-1.001_1.txz: .. done
[16/17] Fetching p5-Clone-0.45.txz: .. done
[17/17] Fetching p5-Encode-Locale-1.05.txz: .. done
Checking integrity... done (0 conflicting)
[1/17] Installing p5-TimeDate-2.33,1...
[1/17] Extracting p5-TimeDate-2.33,1: .......... done
[2/17] Installing p5-LWP-MediaTypes-6.04...
[2/17] Extracting p5-LWP-MediaTypes-6.04: ........ done
[3/17] Installing p5-HTTP-Date-6.05...
[3/17] Extracting p5-HTTP-Date-6.05: ....... done
[4/17] Installing p5-URI-1.76...
[4/17] Extracting p5-URI-1.76: .......... done
[5/17] Installing p5-IO-HTML-1.001_1...
[5/17] Extracting p5-IO-HTML-1.001_1: ....... done
[6/17] Installing p5-Clone-0.45...
[6/17] Extracting p5-Clone-0.45: ......... done
[7/17] Installing p5-Encode-Locale-1.05...
[7/17] Extracting p5-Encode-Locale-1.05: ....... done
[8/17] Installing p5-HTTP-Message-6.26...
[8/17] Extracting p5-HTTP-Message-6.26: .......... done
[9/17] Upgrading python37 from 3.7.9 to 3.7.9_1...
[9/17] Extracting python37-3.7.9_1: .......... done
[10/17] Upgrading p5-HTML-Parser from 3.72 to 3.75...
[10/17] Extracting p5-HTML-Parser-3.75: .......... done
[11/17] Upgrading libxml2 from 2.9.10 to 2.9.10_1...
[11/17] Extracting libxml2-2.9.10_1: .......... done
[12/17] Upgrading ca_root_nss from 3.57 to 3.58...
[12/17] Extracting ca_root_nss-3.58: ........ done
[13/17] Upgrading sudo from 1.9.3 to 1.9.3p1...
[13/17] Extracting sudo-1.9.3p1: .......... done
You may need to manually remove /usr/local/etc/sudoers if it is no longer needed.
[14/17] Upgrading p5-CGI from 4.50 to 4.51...
[14/17] Extracting p5-CGI-4.51: .......... done
[15/17] Upgrading libgcrypt from 1.8.5 to 1.8.6...
[15/17] Extracting libgcrypt-1.8.6: .......... done
[16/17] Upgrading glib from 2.66.0_1,1 to 2.66.1_1,1...
[16/17] Extracting glib-2.66.1_1,1: .......... done
No schema files found: doing nothing.
[17/17] Upgrading curl from 7.72.0 to 7.73.0...
[17/17] Extracting curl-7.73.0: .......... done
Updating FreeBSD repository catalogue...
FreeBSD repository is up to date.
All repositories are up to date.
pkg: No packages available to install matching 'xorg-vfbserver' have been found in the repositories
[#326970] 2020/10/24 22:07:22 Processing post-failed triggers...
[#326970] 2020/10/24 22:07:23 Sending webhook...
[#326970] 2020/10/24 22:07:23 Webhook response: 200
[#326970] 2020/10/24 22:07:23 Thanks!
[#326970] 2020/10/24 22:07:23 Build failed.
[#326970] 2020/10/24 22:07:23 The build environment will be kept alive for 10 minutes.
[#326970] 2020/10/24 22:07:23 To log in with SSH and examine it, use the following command:
[#326970] 2020/10/24 22:07:23 
[#326970] 2020/10/24 22:07:23 	ssh -t builds@azusa.runners.sr.ht connect 326970
[#326970] 2020/10/24 22:07:23 
[#326970] 2020/10/24 22:07:23 After logging in, the deadline is increased to your remaining build time.
[#326970] 2020/10/24 22:17:23 Deadline elapsed. Terminating build environment.
[#326970] 2020/10/24 22:17:23 Error: exit status 70
Build complete: failed 6 months ago (took a minute)